body {
	padding:0;
	margin:0;
	/* background:#00a1ff; */
	background: linear-gradient(180deg, rgb(3,252,233) 0%, rgba(69,129,241,1) 51%, rgba(8,9,102,1) 100%);
}
A:link {COLOR: #59bfd5;
}
A:active {COLOR: #59bfd5;
}
A:visited {COLOR: #59bfd5;
}
A:hover {COLOR: #fdfe00; text-decoration: none}
img{
	border:none;
	margin:0;
	padding:0;
}
h1{
	color:#fdfe00;
	font:bold 18px Tahoma, Verdana, Arial, sans-serif;
	padding:40px 0 0 30px;
	margin:0;
	text-transform:uppercase;
}
h1 A:link {
	COLOR: #fdfe00;
	text-decoration: none
}
h1 A:visited {
	COLOR: #fdfe00;
	text-decoration: none
}
h1 A:hover {
	COLOR: #59BFD5;
	text-decoration: underline;
}
h3{
	color:#fff;
	font:10px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 0 10px 30px;
	margin:0;
	text-transform:uppercase;
}
h4{
	color:#00152c;
	font:24px Tahoma, Verdana, Arial, sans-serif;
	padding:8px 10px 0 30px;
	float:left;
	display:block;
	margin:0;
	text-transform:uppercase;
}
h5{
	color:#fdfe00;
	font:bold 12px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 30px  !important;
	float:left;
	clear:left;
	display:block;
	margin:0 !important;
	text-transform:uppercase;
}
h6{
	color:#00152c;
	font:18px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 10px 0 30px;
	float:left;
	clear:left;
	display:block;
	margin:0;
	text-transform:uppercase;
}
.charactItem2 {
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	border: 1px solid #007fb2;
	padding: 2px 2px 2px 5px;
	margin:0 0 10px 0;
	CLEAR: both;
	}
a.rss{
	height:13px;
	width:47px;
	text-indent:-3000px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/rss.jpg) no-repeat;
	display:block;
	float:right;
	padding: 0 25px 0 0;
	margin:-18px 0 0 0;
	overflow: hidden;
}
a.home{
	height:23px;
	width:23px;
	text-indent:-3000px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/home.jpg) no-repeat;
	display:block;
	overflow: hidden;
}
a.home:hover{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/home-over.jpg) no-repeat;
}
a.map{
	height:23px;
	width:23px;
	text-indent:-3000px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/map.jpg) no-repeat;
	display:block;
	overflow: hidden;
}
a.map:hover{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/map-over.jpg) no-repeat;
}
a.mail{
	height:23px;
	width:23px;
	text-indent:-3000px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/mail.jpg) no-repeat;
	display:block;
	overflow: hidden;
}
a.mail:hover{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/mail-over.jpg) no-repeat;
}
a.ukr{
	height:14px;
	width:24px;
	text-indent:-3000px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/ukr.gif) no-repeat;
	display:block;
	margin:30px 10px 20px;
	overflow: hidden;
}
a.here{
	color:#faff00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:underline;
	float:right;
	margin: 0 15px 15px 0;
	font-style: italic;
}
a.here:hover{
	text-decoration:none;
}
a.white{
	color:#fff;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:underline;
	margin: 0;
	padding:0 0 0 17px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrows.gif) no-repeat 5px 5px;
	text-decoration:none;
}
a.white:hover{
	text-decoration:underline;
}
a.print{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:underline;
	margin:5px 0 0 25px;
	padding:0 0 0 17px;
	display:block;
	clear:left;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrows.gif) no-repeat 5px 5px;
	text-decoration:none;
}
a.print:hover{
	text-decoration:underline;
}
a.black{
	color:#64daff;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:underline;
	margin: 0 20px 0 0;
	padding:0 0 0 17px;
	float:right;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right-over.gif) no-repeat 5px 5px;
	text-decoration:none;
	font-style: italic;
}
a.black:hover{
	text-decoration:underline;
}
a.above{
	height:26px;
	width:111px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-kredit.gif) no-repeat;
	display:block;
	clear:left;
	font:11px/26px Tahoma, Verdana, Arial, sans-serif;
	color:#16366f;
	text-align:center;
	margin:5px 0 0 30px;
	text-decoration:underline;
}
a.above:hover{
	text-decoration:none;
}
a.email{
	color:#59bfd5;
	font:bold 11px Tahoma, Verdana, Arial, sans-serif;
	float:left;
	text-decoration:underline;
}
a.email:hover{text-decoration:none;}
#main {
	min-width:970px;
	margin:0 auto;
	padding:0;
}
#holder{
	padding:0 50px 0 50px;
}
#main a.logo {
	display: block;
	width:161px;
	height:132px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/logo.png) no-repeat;
	text-indent: -3000px;
	margin-left:30px;
}

#holder .left{
	width:190px;
	float: left;
	display: inline;
	position: relative;
	margin:0px;
}
#holder .left .left-top-white{
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/left-top-white.jpg) no-repeat; */
	height:186px;
	
}
#holder .left .info {
	height:186px;
	width:190px;
	overflow: hidden;
	float:left;
	display:none;
}
#holder .left .info img{
	padding:30px 0 0 15px;
}
#holder .left .info ul{
	margin:0;
	padding:0;
	list-style:none;
	width:190px;
}
#holder .left .info ul li{
	padding:40px 20px 0 20px;
	float:left;
	display:inline;
}
.left .item {
	width: 190px;
	height:160px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-item.gif) repeat-x;
	overflow: hidden;
	display:none;
}
.left .item h2{
	color:#a8ffea;
	font:bold 14px Tahoma, Verdana, Helvetica, sans-serif;
	padding-left:40px;
	width:190px;
	margin-top:100px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/head-item.gif) no-repeat 0 25px;
}
.left .news {
	/* width: 190px; */
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-news.gif) no-repeat; */
	padding:0;
}
.left .news h2{
	width: 170px;
	overflow: hidden;
	color:#fff;
	font:bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	padding:25px 0 0 20px;
}
.left .news span{
	color:#000;
	font:bold 10px/16px Arial, Helvetica, sans-serif;
	background:#23649e;
	width:37px;
	float:left;
	padding-left:5px;
	margin-top:25px;
	height:16px;
	display:block;
}
.left .news em{
	color:#aaffe8;
	font:bold 10px/16px Arial, Helvetica, sans-serif;
	background:#46a3c5;
	float:left;
	padding-left:5px;
	width:37px;
	margin:25px 0 10px 20px;
	height:16px;
	display:block;
}
.left .news a.strong{
	color:#fff;
	font:bold 11px Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration:none;
}
.left .news a.strong:hover{
	text-decoration:underline;
}
.left .news p{
	margin:0;
	padding:0;
}
.left .news strong{
	color:#56c0d8;
	font:11px/15px Tahoma, Verdana, Helvetica, sans-serif;
	display:block;
	margin:0;
	clear:left;
	padding:0px 5px 20px 20px;
}
.left .news .news-all{
	background:#090c2b;
	height:26px;
	width:150px;
	display:block;
	clear:both;
	margin:0 0 0 20px;
}
.left .news .news-all a{
	color:#fff;
	font:9px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:8px 0 9px 25px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon.gif) no-repeat 135px 11px;
	display:block;
}
.left .news .news-all a:hover{
	text-decoration:underline;
	color:#fdfe00;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon-over.gif) no-repeat 135px 11px;
}

#holder .content {
    float: left;
    width: 77%;
    margin: 0px 0px 5px 5px;
}
#main .menu-holder{
	padding: 0px;
	margin-left: 0px;
}
#main .menu-holder .inform {
	position: relative;
    margin: 10px 45%;
}
#main .left-block{
	/* width: 238px;
	float:left;
	position:relative;
	display:inline;
	margin-left:-238px;*/
}
#main .left-box{
	/* width: 238px;
	float: left;
	background:#16366f url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/header-bg.jpg) repeat-x; */
}
#main .left-box .right-top-white{
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/right-top-white.jpg) no-repeat 100% 0; */
}
#main .left-box .right-bottom-blue{
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/right-bottom-blue.jpg) no-repeat 100% 100%; 
	padding:28px 0 0 10px;*/
}

#main .bg-nav{
	height: 130px;
    right: 26%;
    float: right;
    position: relative;
    overflow: hidden;
}
#main .bg-nav #menu{
margin: 10px auto 0px 10px;
    padding: 9px 0 0 14px;
    list-style: none;
    /* border: solid 1px #fff; */
    height: 50%;
    width: 100%;
    display: block;
    overflow: visible;
}
#menu li{
    margin: 0 75px 0 0;
    width: 98px;
    /* padding: 0px 5px 0 0; */
    height: 90px;
    float: left;
    /* background: url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-menu.gif) no-repeat; */
    display: inline;
}
#menu li a{
    color: #fdff00;
    font: bold 10px/11px Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    width: 145px;
    padding: 13px 0px 0px 0px;
    /* background: url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-a.jpg) no-repeat; */
    display: inline-block;
    border-bottom: solid 2px #fff;
    border-left: solid 1px #fff;
    height: 25px;
    text-align: center;
	text-shadow: 0px 0px 2px #000;
    border-radius: 9px
}
#menu li a:hover{
	color: #00264a;
    height: 25px;
    text-align: center;
	text-shadow: 0px 0px 2px #fff;
    border-radius: 11px;
    box-shadow: -2px 2px 4px #fff;
    background: linear-gradient(to bottom, #f1f507, #ffac00);
}
#menu li span{
	width: 140px;
    height: 40px;
    float: left;
    padding: 7px 10px 0px 5px;
    display: block;
    color: #fff;
    font: 15px/11px Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 15px;
    font-weight: bold
}
#main .baner{
	clear:left;
	/*background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-baner.jpg) repeat-x;
	 height:160px; */
}
#main .baner img{
	float:left;
	margin:0;
	padding:0;
	display:none;
}
.content .text-holder{
    padding: 0;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    width: 92%;
}
.tert {
	bottom:0;
	left:0;
	position:absolute;
}
.left .dev{
	width: 241px;
	margin:0px;
	display: inline;
	position: relative;
	float: left;
	/* background:#16366f url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-men.gif) no-repeat; */
}
.left .dev h2{
	width: 223px;
	color:#fff;
	font:bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	height:56px;
	padding:11px 18px 0 0;
	text-align:right;
	display:none;
}
/* .left .dev .main{ */
	/* width: 241px; */
	/* margin:0; */
	/* height:100%; */
	/* padding:20px 0 0 0; */
	/* background:#007fb2 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-navig.jpg) no-repeat top; */
	/* overflow:hidden; */
	/* text-align:left; */
	/* list-style:none; */
/* } */
.left .dev .main{
    width: 210px;
    margin: 0;
    height: 100%;
    padding: 20px 0 0px 0;
    background: #007fb2;
    overflow: hidden;
    text-align: left;
    list-style: none;
    border-top-right-radius: 60px;
    position: relative;
    box-shadow: 0 0 0 1px #16366f inset;
}

.left .dev .main:before{
    content: '';
    position: absolute;
    top: 6px;
    right: 7px;
    width: 36px;
    height: 30px;
    background: linear-gradient(30deg, #1b4e85 12px, #007fb2 104%);
    box-shadow: 0 0 0 1px #16366f inset;
    transform: skew(7deg, 28deg) rotate(160deg);
}
.left .dev .main:after{
	content:'';
	position:absolute;
	bottom:22px;
	left:40px;
	width:50px;
	height:50px;
	transform:skew(-20deg);
	z-index:-1;	
}
.left .dev .main:before{
	 border-bottom-left-radius: 60px;
}
.left .dev .main:after{
	box-shadow: -20px 20px 8px rgba(0, 0, 0, 0.2);
}

.left .dev .main li{
	width: 241px;
	margin:0;
	padding:0;
	display:block;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/line-nav.gif) no-repeat bottom;
	height:28px;
}

.left .dev .main li a{
	color: #ffffff;
    font: 13px Tahoma, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    background: url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-nav.gif) no-repeat 12px 10px;
    display: block;
    padding: 6px 0 8px 30px;
    height: 12px;
    font-weight: bold;
}

.left .dev .main li a:hover{
	color:#000;
	background:#fdfe00 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-nav-over.gif) no-repeat 15px 10px;
}
.content .dev{
	width: 241px;
	margin-left:-241px;
	display: inline;
	position: relative;
	float: left;
	/* background:#16366f url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-men.gif) no-repeat; */
}
.content .dev h2{
	width: 223px;
	color:#fff;
	font:bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	height:56px;
	padding:11px 18px 0 0;
	text-align:right;
	display:none;
}
/* .content .dev .main{ */
	/* width: 241px; */
	/* margin:0; */
	/* height:100%; */
	/* padding:20px 0 0 0; */
	/* background:#007fb2 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-navig.jpg) no-repeat top; */
	/* overflow:hidden; */
	/* text-align:left; */
	/* list-style:none; */
/* } */
.content .dev .main{
    width: 241px;
    margin: 0;
    height: 100%;
    padding: 20px 0 0px 0;
    background: #007fb2;
    overflow: hidden;
    text-align: left;
    list-style: none;
    border-top-right-radius: 60px;
    position: relative;
    box-shadow: 0 0 0 1px #16366f inset;
}

.content .dev .main:before{
    content: '';
    position: absolute;
    top: 6px;
    right: 7px;
    width: 36px;
    height: 30px;
    background: linear-gradient(30deg, #1b4e85 12px, #007fb2 104%);
    box-shadow: 0 0 0 1px #16366f inset;
    transform: skew(7deg, 28deg) rotate(160deg);
}
.content .dev .main:after{
	content:'';
	position:absolute;
	bottom:22px;
	left:40px;
	width:50px;
	height:50px;
	transform:skew(-20deg);
	z-index:-1;	
}
.content .dev .main:before{
	 border-bottom-left-radius: 60px;
}
.content .dev .main:after{
	box-shadow: -20px 20px 8px rgba(0, 0, 0, 0.2);
}

.content .dev .main li{
	width: 241px;
	margin:0;
	padding:0;
	display:block;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/line-nav.gif) no-repeat bottom;
	height:28px;
}

.content .dev .main li a{
	color:#aaffe8;
	font:13px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-nav.gif) no-repeat 23px 10px;
	display:block;
	padding:6px 0 8px 47px;
	height:12px;
}

.content .dev .main li a:hover{
	color:#000;
	background:#fdfe00 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-nav-over.gif) no-repeat 23px 10px;
}
.content .text{
	width: 100%;
	float:left;
	margin:0;
}
.content .text .welcome{
	float:left;
	overflow:hidden;
	position:relative;
	width:100%;
	min-height:265px;
	background:#1b4e85;
}
.content .text .welcome .bord{
	position:absolute;
	height:30px;
	right:0;
	width:6px;
	/* background:#090c2b; */
}
.content .text .welcome p{
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:0;
	float:left;
	width:85%;
	display:block;
	margin:10px 0 10px 0;
}
.content .text .welcome .wel{
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	width:95%;
	display:block;
	padding:0 10px 10px 30px;
	margin:10px 30px 0 0;
}
.content .text .welcome strong{
	color:#fdfe00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	padding:0;
	margin:0;
	font-weight: bold;
}
.content .text .welcome .hr{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/hr.gif) repeat-x;
	height:1px !important;
	clear:left;
	margin:0 0 0 30px;
	display:block;
	width:100%;
}
.content .text .welcom{
	float:left;
	width:100%;
	min-height:505px;
	padding-bottom:30px;
	background:#1b4e85 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-content.gif) repeat-x;
}
.content .text .information{
	float:left;
	width:100%;
	min-height:505px;
	padding-bottom:30px;
	background:#1b4e85 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-content.gif) repeat-x;
}
.content .text .viddilenya{
	float:left;
	width:100%;
	min-height:505px;
	padding-bottom:30px;
	background:#1b4e85 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-content.gif) repeat-x;
}
.page{
	color:#fff;
	font:10px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 0 0px 30px;
	margin:0;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon.gif) no-repeat 90px 14px;
	text-transform:uppercase;
	float:left;
	width:80px;
}
.content .text .welcom #pages{
	margin:0;
	padding:6px 0 0 0;
	float:left;
	list-style:none;
	width:300px;
	display:block;
	height:20px;
}
#pages li{
	margin:0;
	padding:0;
	float:left;
}
#pages li a{
	color:#59bfd5;
	font:11px/18px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/separator.gif) no-repeat 0 1px;
	padding:0 7px 0 8px;
}
#pages li a:hover{
	text-decoration:underline;
	color:#fff;
}
#pages li a.first{
	color:#59bfd5;
	font:11px/18px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:none;
	background:none;
	padding:0 7px 0 8px;
}
#pages li a.first:hover{
	text-decoration:underline;
	color:#fff;
}
.content .text .welcom .data{
	color:#fdfe00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	display:block;
	clear:left;
	padding:20px 0 0;
	margin:0 0 10px 30px;
}
.content .text .welcom .new{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 30px !important;
	clear:left;
	margin:0 10px 10px 0 !important;
	text-align: justify;
}
.new{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 30px !important;
	clear:left;
	margin:0 10px 10px 0 !important;
	text-align: justify;
}
.content .text .welcom .new-head{
	color:#fff;
	font:bold 11px Tahoma, Verdana, Arial, sans-serif;
	padding:0 0 0 30px !important;
	clear:left;
	margin:0 0 5px 0 !important;
}
.content .text .welcom .source{
	color:#fff;
	font:10px Tahoma, Verdana, Arial, sans-serif;
	padding:0 0 0 30px !important;
	clear:left;
	display:block;
	margin:0 0 20px 0 !important;
}
.content .text .union{
	float:left;
	background:#1b4e85;
	min-height:210px;
	width:100%;
}
.content .text .union strong{
	color:#fff;
	font:bold 12px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 10px 0 30px;
	float:left;
	display:block;
	margin:0;
}
.content .text .union p{
	color: #ffffff;
    font: 16px Tahoma, Verdana, Arial, sans-serif;
    font-weight: bold;
    padding: 10px 10px 15px 30px;
    text-align: justify;
    float: left;
    width: 90%;
    display: block;
    margin: 0;
}
.content .infom{
	width: 100%;
	float:left;
	margin-top:-20px;
	padding-bottom:40px;
	min-height:800px;
	background:#1b4e85;
}
.content .infom .welcome{
	float:left;
	overflow:hidden;
	position:relative;
	width:100%;
	min-height:265px;
	background:#1b4e85 url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-content.gif) repeat-x;
}
.content .infom .welcome .bord{
	position:absolute;
	height:30px;
	right:0;
	width:6px;
	background:#090c2b;
}
.content .infom .welcome p{
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:0;
	float:left;
	width:95%;
	display:block;
	margin:10px 0 10px 0;
}
.content .infom .welcome .wel{
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	width:95%;
	display:block;
	padding:0 10px 10px 30px;
	margin:10px 30px 0 0;
}
.content .infom .welcome strong{
	color:#fdfe00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
.content .infom .welcome .mir{
	color:#fdfe00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	padding:0 0 0 0;
	float:right;
	margin:12px 20px 0 0;
}
.content .infom .welcome .hr{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/hr.gif) repeat-x;
	height:1px !important;
	clear:left;
	margin:0 0 0 30px;
	display:block;
	width:100%;
}
.content .line{
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/hr.gif) repeat-x;
	height:1px !important;
	clear:left;
	margin:0 0 0 30px !important;
	padding:0 0 0 0;
	padding:0;
	display:block;
}

.content .infom .welcome .bag-holder{
	padding:0 0 0 150px;
}
.content .infom .welcome .left-bag{
	float:left;
	position:relative;
	overflow:hidden;
	display: inline;
	margin-left:-150px;
	width:150px;
}
.content .infom .welcome .left-bag img{
	padding:10px 0 0 30px;
	margin:0;
}
.content .infom .welcome .right-bag{
	float:right;
	width:100%;
}
.content .infom .welcome right-bag p{
	color:#59bfd5;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:0;
	margin:0;
	width:100%;
	display:block;
}
.head{
	margin:40px 0 0 0;
	padding:0 0 0 25px;
	list-style:none;
}
.head li{
	margin:0;
	display:inline;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow.gif) no-repeat 5px 8px;
	color:#fdfe00;
	font:bold 18px Tahoma, Verdana, Arial, sans-serif;
	padding:0 0 0 20px;
	text-transform:uppercase;
}
.head li span{
	margin:0;
	display:inline;
	color:#fdfe00;
	font:bold 14px Tahoma, Verdana, Arial, sans-serif;
	padding:0;
	text-transform:uppercase;
}
.partner{
	color:#fdfe00;
	font:bold 12px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 30px  !important;
	float:left;
	clear:left;
	display:block;
	margin:20px 0 10px 0 !important;
	text-transform:uppercase;
}
.quest{
	color:#fdfe00;
	font:bold 12px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 30px  !important;
	margin:20px 0 10px 0 !important;
	text-transform:uppercase;
}
.content .text .welcom .partdata{
	color:#fdfe00;
	font:12px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	display:block;
	clear:left;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right-over.gif) no-repeat 0 5px;
	padding:0 0 0 15px;
	margin:0 0 10px 30px;
}
.art{
	margin:0 10px 0px 0;
	padding:0;
	float:left;
	border:1px solid #fff;
	width:200px;
}
.rss-big{
	margin:0 10px 0px 0;
	padding:0;
	float:left;
	width:90px;
}
.img-big{
	margin:0 10px 0px 0;
	padding:0;
	float:left;
	width:120px;
}
.deal{
	margin:0 10px 0px 0;
	padding:0;
	float:left;
	width:120px;
}
.services{
	margin:0 10px 0px 0;
	padding:0;
	float:left;
	width:111px;
}
.selec{
	width:130px;
	margin:20px 20px 0 0;
	float:right;
	font:10px Tahoma, Verdana, sans-serif;
	color:#6C6C6C;
}
.content .text .welcom .newp{
	color:#fff;
	font:16px Tahoma, Verdana, Arial, sans-serif;
	padding:0 20px 0 30px !important;
	float:left;
	margin:0 0 10px 0 !important;
	}
.content .text .welcom .newpr{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 20px 0 30px !important;
	clear:left;
	margin:0 0 10px 0 !important;
}
.content .text .information .newpr{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 20px 0 30px !important;
	clear:left;
	margin:0 0 10px 0 !important;
}
.content .text .viddilennya .newpr{
	color:#fff;
	font:14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 20px 0 30px !important;
	clear:left;
	margin:0 0 10px 0 !important;
}
.send{
	color:#fdfe00;
	font:bold 12px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 10px 10px 30px  !important;
	clear:left;
	display:block;
	width:90%;
	margin:0 !important;
	text-transform:uppercase;
}
.contacts{
	padding:10px 0 0 0;
	margin:0;
	width:375px;
	float:left;
}
.foto{
	padding:0;
	margin:0;
	float:left;
}
.foto .borda{
	border:1px solid #fff;
}
.contacts strong{
	color:#fff;
	font:bold 14px Tahoma, Verdana, Arial, sans-serif;
	padding:0 10px 0 0 !important;
	margin:0 0 10px 0 !important;
	float:left;
	width:100px;
}
#forma{
	margin:0;
	padding:10px 0 0 0;
}
#forma .sub{
	margin:0 0 10px 0;
	padding:0 0 0 150px;
	font:10px/11px Tahoma, Verdana, Helvetica, sans-serif;
	clear:left;
	float:left;
	color:#fff;
	width:300px;
}
#forma .kredit {
	width: 140px;
	font:11px/13px Tahoma, Verdana, Helvetica, sans-serif;
	margin:0 0 5px 0;
	border:1px solid #aaffe8;
	height:16px;
}
#forma .name{
	margin:10px 0 0 0;
	padding:0 0 0 30px;
	font:13px/21px Tahoma, Verdana, Helvetica, sans-serif;
	clear:left;
	float:left;
	color:#fff;
	width:100px;
}
#forma .kod{
	margin:0;
	padding:0 0 0 30px;
	font:12px/13px Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
	clear:left;
	float:left;
	color:#fff;
	width:100px;
}
#forma .koder{
	margin:0;
	padding:0 0 10px 30px;
	font:11px/13px Tahoma, Verdana, Helvetica, sans-serif;
	clear:left;
	float:left;
	color:#fff;
	width:192px;
}
#forma .field{
	margin:0;
	padding:10px 0 0 150px;
	font:10px/13px Tahoma, Verdana, Helvetica, sans-serif;
	clear:left;
	float:left;
	color:#fff;
}
#forma .kode{
	float:left;
	margin:0 0 0 19px;
}
#forma .long{
	float:left;
	width:200px;
	margin:10px 0 7px 20px;
	border:1px solid #aaffe8;
}
#forma .longer{
	float:left;
	margin:0 0 10px 0;
	width: 138px;
	font:11px/13px Tahoma, Verdana, Helvetica, sans-serif;
	border:1px solid #aaffe8;
	height:14px;
}
#forma .short{
	float:left;
	width:200px;
	margin:0 0 7px 20px;
	border:1px solid #aaffe8;
}
#forma .tooshort{
	float:left;
	width:60px;
	margin:0 0 7px 20px;
	border:1px solid #aaffe8;
}
#textarea{
	float:left;
	margin:0 0 7px 20px;
	width:195px;
	border:1px solid #aaffe8;
}

#textarea-long{
	float:left;
	margin:0 0 7px 20px;
	width: 300px;
	border:1px solid #aaffe8;
}


#forma .sender{
	float:left;
	clear:left;
	width:120px;
	margin:10px 0 7px 150px;
	padding:0;
	background:#ccc;
	text-align:center;
	border:1px solid #aaffe8;
	font:10px/13px Tahoma, Verdana, Helvetica, sans-serif;
}
#forma .call{
	float:left;
	clear:left;
	width:100px;
	margin:10px 0 7px 113px;
	padding:0;
	background:#ccc;
	text-align:center;
	border:1px solid #aaffe8;
	font:10px/13px Tahoma, Verdana, Helvetica, sans-serif;
}
#forma .reset{
	float:left;
	width:80px;
	margin:10px 0 7px 10px;
	padding:0;
	background:#ccc;
	text-align:center;
	border:1px solid #aaffe8;
	font:10px/13px Tahoma, Verdana, Helvetica, sans-serif;
}
.right{
	width: 190px;
    float: left;
    display: inline;
    position: relative;
   margin-right: -186px;
	background: #007fb2;
	border: 1px solid #000;
	border-radius: 5px;
}
.right .right-top{
	 width:70px;
	/*float: right; */
	display: inline;
	position: relative;
	margin-right:-70px;
	
}
.right .right-top .right-top-white{
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/left-top-white.jpg) no-repeat 100% 0; */
	height:7px;
	display: none; */
}
.right .right-top .right-bottom-blue{
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/right-white-blue.jpg) no-repeat 100% 100%; */
	padding:28px 0 0 0;
}
.right .right-top .info {
	width: 70px;
	height:158px;
	overflow: hidden;
}
.right .right-top .baner-right{
    clear: right;
    float: right;
    width: 70px;
    background: url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/right-baner.jpg) no-repeat;
    height: 170px;
    margin-top: 178px;
	display:none;}
.right .item {
	width: 190px;
	height:160px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-item.gif) repeat-x;
	overflow: hidden;
		/* display:none; */
}
.right .item h2{
	color:#a8ffea;
	font:bold 14px Tahoma, Verdana, Helvetica, sans-serif;
	padding-left:40px;
	width:190px;
	margin-top:100px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/head-item.gif) no-repeat 0 25px;
}
.right .news {
	width: 190px;
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-news.gif) no-repeat; */
	/* padding:0; */
}
.right .news h2{
	width: 170px;
	overflow: hidden;
	color:#fff;
	font:bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
    padding: 6px 0 6px 20px;
    background: black;
}
.right .news span{
	color:#000;
	font:bold 10px/16px Arial, Helvetica, sans-serif;
	background:#f1c426;
	width:37px;
	float:left;
	padding-left:5px;
	margin-top:25px;
	height:16px;
	display:block;
}
.right .news em{
	color:#000;
	font:bold 10px/16px Arial, Helvetica, sans-serif;
	background:#f1c426;
	float:left;
	padding-left:5px;
	width:37px;
	margin:25px 0 10px 20px;
	height:16px;
	display:block;
}
.right .news a.strong{
	color:#fff;
	font:bold 11px Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration:none;
}
.right .news a.strong:hover{
	text-decoration:underline;
}
.right .news p{
	margin:0;
	padding:0;
}
.right .news strong{
	color:#fff;
	font:11px/15px Tahoma, Verdana, Helvetica, sans-serif;
	display:block;
	margin:0;
	clear:left;
	padding:0px 5px 20px 20px;
}
.right .news .news-all{
	background:#090c2b;
	height:26px;
	width:150px;
	display:block;
	clear:both;
	margin:0 0 0 20px;
}
.right .news .news-all a{
	color:#fff;
	font:9px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:8px 0 9px 25px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon.gif) no-repeat 135px 11px;
	display:block;
}
.right .news .news-all a:hover{
	text-decoration:underline;
	color:#fdfe00;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon-over.gif) no-repeat 135px 11px;
}

#bott{
        clear:both;
        min-height:398px;
        width:100%;
}
* html #bott{margin-right:-260px}
#bottom{
/* padding: 0 75px 0 100px; */
    position: relative;
    height: 1%;
	    border-top: 2px solid #000;
    width: 90%;
    margin: 0 5%;
}
#bottom .left-bottom{
    width: 100%;
    float: left;
    display: inline;
    position: relative;
	margin-left: 60px;
    min-height: 400px;
}
#bottom .left-bot{
	width:431px;
	float: left;
	display: inline;
	position: relative;
	margin-left:-431px;
	min-height:300px;
}
.log{
	padding:0;
	position:absolute;
	bottom:0;
	left:0;
	display: none;

}
#bottom .inf{float:left;
margin:10px 0 0 5px;}

#bottom .we1{
	width: 100%;
	height:77px;
    display: inline-block;
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-h1.gif) no-repeat; */
}

#bottom .we1 p{
	/* width: 241px; */
	margin:0 0 -10px 0;
	padding:3px 0 0;
	font:bold 20px/23px Tahoma, Verdana, Arial, sans-serif;
	color:#0e1a42;
	text-align: center;
}
#bottom .we1 strong{
	/* width: 241px; */
	margin:0;
	padding:0;
	display:block;
	height:50px;
	font:bold 50px/50px Tahoma, Verdana, Arial, sans-serif;
	color:#0e1a42;
	text-align: center;
}
#bottom .we1 p{
	/* width: 241px; */
	margin:0 0 -10px 0;
	padding:3px 0 0;
	font:bold 20px/23px Tahoma, Verdana, Arial, sans-serif;
	color:#0e1a42;
}
#main .we2{
display: inline-block;
}
#main .we2 p{
	/* width: 241px; */
	margin:0 0 -10px 0;
	padding:3px 0 0;
	font:bold 20px/23px Tahoma, Verdana, Arial, sans-serif;
	color:#0e1a42;
}
#main .we2 strong{
	/* width: 241px; */
	margin:0;
	padding:0;
	display:block;
	height:50px;
	font:bold 50px/50px Tahoma, Verdana, Arial, sans-serif;
	color:#0e1a42;
}
#bottom .ofice{
	width: 241px;
	background:#3cb1d3;
	padding:0 0 20px 0;
}
#bottom .ofice p{
	color:#090c2b;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 20px 0;
	margin:0;
}
#bottom .ofice ul{
	width: 241px;
	margin:0;
	padding:10px 0;
	list-style:none;
}
#bottom .ofice li{
	width: 201px;
	margin:0;
	padding:0 20px;
	height:18px;
}
#bottom .ofice ul li a{
	color:#abfeea;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-yellow.gif) no-repeat 0px 4px;
	display:block;
	padding:0 0 0 12px;
}
#bottom .ofice ul li a:hover{
	color:#fdfe00;
	text-decoration:underline;
}
#bottom .ofice .contact{
	background:#122754;
	height:26px;
	width:161px;
	display:block;
	padding:0 20px;
	margin:0 20px;
}
#bottom .ofice .contact a{
	color:#fff;
	font:9px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:8px 0 9px 25px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon.gif) no-repeat 150px 11px;
	display:block;
}
#bottom .ofice .contact a:hover{
	text-decoration:underline;
	color:#fdfe00;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon-over.gif) no-repeat 150px 11px;
}
#bottom .ofice strong{
	color:#090c2b;
	font:bold 10px Tahoma, Verdana, Arial, sans-serif;
	padding:15px 20px 0 20px;
	margin:0;
	display:block;
	text-decoration:underline;
	text-transform:uppercase;
}
#bottom .ofice span{
	color:#fff;
	font:bold 11px Tahoma, Verdana, Arial, sans-serif;
}
#bottom .ofice em{
	color:#fdfe00;
	font:11px Tahoma, Verdana, Arial, sans-serif;
}
#bottom .off{
	width: 241px;
	background:#3cb1d3;
	padding:0 0 41px 0;
	min-height:305px;
}
#bottom .off p{
	color:#090c2b;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 20px 0;
	margin:0;
}
#bottom .off ul{
	width: 241px;
	margin:0;
	padding:10px 0;
	list-style:none;
}
#bottom .off li{
	width: 201px;
	margin:0;
	padding:0 20px;
	height:18px;
}
#bottom .off ul li a{
	color:#abfeea;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-yellow.gif) no-repeat 0px 4px;
	display:block;
	padding:0 0 0 12px;
}
#bottom .off ul li a:hover{
	color:#fdfe00;
	text-decoration:underline;
}
#bottom .off .contact{
	background:#122754;
	height:26px;
	width:161px;
	display:block;
	padding:0 20px;
	margin:0 20px;
}
#bottom .off .contact a{
	color:#fff;
	font:9px Tahoma, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:8px 0 9px 25px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon.gif) no-repeat 150px 11px;
	display:block;
}
#bottom .off .contact a:hover{
	text-decoration:underline;
	color:#fdfe00;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/news-icon-over.gif) no-repeat 150px 11px;
}
#bottom .off strong{
	color:#090c2b;
	font:bold 10px Tahoma, Verdana, Arial, sans-serif;
	padding:15px 20px 0 20px;
	margin:0;
	display:block;
	text-decoration:underline;
	text-transform:uppercase;
}
#bottom .off span{
	color:#fff;
	font:bold 11px Tahoma, Verdana, Arial, sans-serif;
}
#bottom .off em{
	color:#fdfe00;
	font:11px Tahoma, Verdana, Arial, sans-serif;
}
#bottom .map_bottom{
    display: inline-block;
    float: left;
    margin: 10px 0px 0 135px;
    padding: 5px;
    border: solid 1px #fff;
    border-radius: 5px;
}
#bottom .map_btm{
	width: 500px;
	height: 280px;
}
#bottom .info_image{
    display: inline-block;
    float: left;
    margin: 10px 0px 0 165px;
    padding: 5px;
    border: solid 1px #fff;
    border-radius: 5px;
}
#bottom .copy{
	width: 201px;
	height:53px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-copy.gif) repeat-x;
	padding:0 20px;
}
#bottom .copy p{
	color:#81878e;
	font:10px Tahoma, Verdana, Arial, sans-serif;
	display:block;
	padding:22px 0 0 0;
	margin:0;
}
#bottom .copy{
	width: 201px;
	height:53px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-copy.gif) repeat-x;
	padding:0 20px;
}
#bottom .copy p{
	color:#81878e;
	font:10px Tahoma, Verdana, Arial, sans-serif;
	display:block;
	padding:22px 0 0 0;
	margin:0;
}

#main .content-bottom{
	float: left;
    height: auto;
	width: 90%; 
    /* margin: 0px 0px 10px 50px; */
    padding: 0; 
}
#main .content-bottom .items{
    /* background: url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/bg-items.gif) repeat-x; */
    margin: -10px 0px 10px 225px;
    position: relative;
    float: left;
    border-bottom: solid 2px #fff;
    border-bottom-right-radius: 13px;
    border-top: solid 2px #fff;
    border-top-left-radius: 13px;
    width: 93%;

}
#main .content-bottom .items .right-bottom{
	/* width:70px; */
	/* background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/right-bottom.gif) no-repeat; */
	/* height:347px; */
	/* position:absolute; */
	/* top:0; */
	/* right:0px; */
}
#main .content-bottom .items ul{
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
    list-style: none;
    display: inline-block;
    padding: 6px 0px 5px 0px;
	margin-left: 80px;
}
* html #main .content-bottom .items ul{display:inline-block;}

#main .content-bottom .items ul .i000{
	width:222px;
	height:111px;
	float:left;
	display:inline;
	padding:5px 0;
}
#main .content-bottom .items ul .i011{
	width:222px;
	height:111px;
	float:left;
	display:inline;
	padding:5px 0;
}
#main .content-bottom .items ul .i111{
	width:222px;
	height:111px;
	float:left;
	display:inline;
	padding:5px 0;
}
#main .content-bottom .items ul .i222{
	width:222px;
	height:111px;
	float:left;
	display:inline;
	padding:5px 0;
}

#main .content-bottom .items ul .i333{width: 222px;
    height: 111px;
    float: left;
    display: inline;
	padding:5px 0;}
#main .content-bottom .items ul .i444{width: 222px;
    height: 111px;
    float: left;
    display: inline;
	padding:5px 0;}
#main .content-bottom .items ul li.i333 img{float:right;}
#main .content-bottom .items ul li.i444 img{float:right;}
#main .content-bottom .items ul .i555{
	width: 222px;
    height: 111px;
    padding: 0;
    float: left;
    display: inline;
	padding:5px 0;
}
#main .content-bottom .items ul li.i555 img{float:right;}
#main .content-bottom .items ul li img{
	width:111px;
	height:111px;
	float:right;
	display:block;
}
a.men{
	font:9px Tahoma, Verdana, sans-serif;
	color:#abffeb;
	width:90px;
	text-transform:uppercase;
	padding:12px 0 0 15px;
	float:right;
	text-decoration:none;
	text-shadow: 0px 0px 2px #000;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-left.gif) no-repeat 0 15px;
}
a.men:hover{
	color:#ffe400;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-left-over.gif) no-repeat 0 15px;
}
a.men-second{
	font:10px Tahoma, Verdana, sans-serif;
	font-weight: bold;
	color:#abffeb;
	width:90px;
	text-transform:uppercase;
	padding:12px 20px 0 0;
	text-shadow: 0px 0px 2px #000;
	float:right;
	text-align:right;
	text-decoration:none;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right.gif) no-repeat 95px 15px;
}
a.men-second:hover{
	color:#ffe400;
	text-decoration:none;
	text-shadow: 0px 0px 1px #000;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right-over.gif) no-repeat 95px 15px;
}
a.men-first{
	font:10px Tahoma, Verdana, sans-serif;
	color: #00f140;
    font-weight: bold;
	width:90px;
	text-transform:uppercase;
	padding:12px 20px 0 0;
	float:right;
	text-align:right;
	text-decoration:none;
	text-shadow: 0px 0px 2px #000;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right.gif) no-repeat 95px 15px;
}
a.men-first:hover{
	color:#ffe400;
	text-decoration:none;
	text-shadow: 0px 0px 1px #000;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/arrow-right-over.gif) no-repeat 95px 15px;
}


#foot{
	clear:both;
}
#footer{
    padding: 20px 10px 0 10px;
}
#footer .left-footer{
	width:431px;
	float: left;
	display: inline;
	position: relative;
	margin-left:-431px;
	height:87px;
}
#footer .counter{
	width:401px;
	height:77px;
	vertical-align:middle;
	display:block;
	padding:10px 30px 0 0;
}
#footer .counter img{
	float: right;
	padding:0 0 0 10px;
	display:inline;
}
#footer .menu{
	height: 87px;
    float: left;
    background: #122754;
    overflow: hidden;
    position: relative;
}
#footer .menu ul{
	margin:10px 0 0 0;
	padding:0 8px;
	list-style:none;
	width:100%;
}
#footer .menu ul li{
	margin:0;
	float:left;
	padding:0 0 0 8px;
	display:inline;
	height:16px;
	background:url(http://kharkivskakasa.com.ua/templates/skin_kharkivskakasa/images/separator.gif) no-repeat right;
}
#footer .menu ul li.last{background:none;}
#footer .menu ul li a{
	color:#58bddb;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	text-decoration:none;
	display:block;
	padding:0 8px 0 0;
}
#footer .menu ul li a:hover{
	color:#fdff00;
	text-decoration:underline;
}
#footer .menu p{
	color:#58bddb;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	padding:10px 0 0 16px;
	margin:0;
	clear:left;
}
#footer .menu a{
	color:#fff;
	font:11px Tahoma, Verdana, Arial, sans-serif;
	white-space:nowrap;
	text-decoration:none;
}
#footer .menu a:hover{
	text-decoration:underline;
}
#footer .content-footer{
    float: left;
    background: #122754;
    /* height: 114px; */
    width: 100%;
    padding: 0px 0 0 0%;
    margin: 0;
}
/*############################1440###########################*/

@media screen and (max-width: 1440px){#main .bg-nav{
	       position: relative;
    right: 16.6%;
}}
@media screen and (max-width: 1440px){#holder .content{
	width: 73%;
}}
@media screen and (max-width: 1440px){#bottom .inf{
    position: relative;
    left:  38%;
    float: none;
}}
@media screen and (max-width: 1440px){#bottom .map_bottom{
left: 17%;
    position: relative;
    float: none;
}}
@media screen and (max-width: 1440px){#bottom .info_image{
	left: 15.35%;
    position: relative;
    float: none;
}}
@media screen and (max-width: 1440px){#main .content-bottom .items{
 width: 78%;
}}
/*############################1280###########################*/

@media screen and (max-width: 1280px){#main .bg-nav{
	       right: 11.6%;
}}
@media screen and (max-width: 1280px){#holder .content{
	width: 69%;
}}
@media screen and (max-width: 1280px){#bottom .inf{
    left: 39%;
    position: relative;
    float: none;
}}
@media screen and (max-width: 1280px){#bottom .map_bottom{
left: 16%;
    position: relative;
    float: none;
}}
@media screen and (max-width: 1280px){#bottom .info_image{
left: 14%;
    position: relative;
    float: none;
}}
@media screen and (max-width: 1280px){#main .content-bottom .items{
    position: relative;
    left: 4%;
    width: 67%;
}}